Subject: Re: [net-next] iproute2: Add new command to IP link to enable/disable VF spoof check

From: Stephen Hemminger <[email-masked]>
Date: Thu, 17 Nov 2011 16:45:28 -0800

On Thu, 17 Nov 2011 16:43:07 -0800
Greg Rose <[email-masked]> wrote:

> On 11/17/2011 4:40 PM, Stephen Hemminger wrote:
> > On Thu, 17 Nov 2011 15:39:32 -0800
> > Greg Rose<[email-masked]>  wrote:
> >
> >>
> >>
> >> On 9/25/2011 1:23 AM, Jeff Kirsher wrote:
> >>> From: Greg Rose<[email-masked]>
> >>>
> >>> Add IP link command parsing for VF spoof checking enable/disable
> >>>
> >>> Signed-off-by: Greg Rose<[email-masked]>
> >>> Signed-off-by: Jeff Kirsher<[email-masked]>
> >
> > I am limiting patches at this point to those that will build against 3.0.
> > The 3.1 version of iproute2 has not been released because kernel.org tool
> > to do the release is still in beta (kup), and they are working on it.
> >
> > After 3.1 version of iproute2 is released, any fixes that require stuff
> > from 3.2 will go in.
> 
> Great, sounds good.
> 
> Would you prefer that I Jeff (Kirsher) and I repost the patch at that time?

not required, if they show up in patchwork